<?xml version="1.0" encoding="UTF-8"?>
<!-- written by WED 2.7.0-r1 -->
<doc>
  <objects>
    <object class="WED_AirportNode" id="65" parent_id="53">
      <children/>
      <hierarchy name="Node 11" locked="0" hidden="0"/>
      <point latitude="-8.994416991" longitude="116.744752304" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
      <markings/>
    </object>
    <object class="WED_Root" id="1" parent_id="0">
      <children>
        <child id="2"/>
        <child id="3"/>
        <child id="4"/>
      </children>
      <hierarchy name="root"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="89" parent_id="87">
      <children/>
      <hierarchy name="Node 2" locked="0" hidden="0"/>
      <point latitude="-8.993712310" longitude="116.743687241" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_ExclusionZone" id="25" parent_id="4">
      <children>
        <child id="26"/>
        <child id="27"/>
      </children>
      <hierarchy name="Exclusion Zone 1" locked="0" hidden="0"/>
      <excluzions>
        <exclusion value="Objects"/>
        <exclusion value="Facades"/>
        <exclusion value="Forests"/>
      </excluzions>
    </object>
    <object class="WED_ExclusionZone" id="66" parent_id="4">
      <children>
        <child id="67"/>
        <child id="68"/>
      </children>
      <hierarchy name="Exclusion Zone 1" locked="0" hidden="0"/>
      <excluzions/>
    </object>
    <object class="WED_Select" id="2" parent_id="1">
      <children/>
      <hierarchy name="selection"/>
      <selection>
        <sel id="313"/>
      </selection>
    </object>
    <object class="WED_SimpleBoundaryNode" id="26" parent_id="25">
      <children/>
      <hierarchy name="Start" locked="0" hidden="0"/>
      <point latitude="-8.750331544" longitude="115.165384311"/>
    </object>
    <object class="WED_KeyObjects" id="3" parent_id="1">
      <children/>
      <hierarchy name="choices"/>
      <keys>
        <key name="airport" id="217"/>
      </keys>
    </object>
    <object class="WED_SimpleBoundaryNode" id="67" parent_id="66">
      <children/>
      <hierarchy name="Start" locked="0" hidden="0"/>
      <point latitude="-8.998161904" longitude="116.741454996"/>
    </object>
    <object class="WED_Group" id="4" parent_id="1">
      <children>
        <child id="310"/>
        <child id="313"/>
        <child id="311"/>
        <child id="309"/>
        <child id="306"/>
        <child id="305"/>
        <child id="304"/>
        <child id="303"/>
        <child id="296"/>
        <child id="295"/>
        <child id="286"/>
        <child id="285"/>
        <child id="294"/>
        <child id="293"/>
        <child id="288"/>
        <child id="284"/>
        <child id="283"/>
        <child id="282"/>
        <child id="281"/>
        <child id="280"/>
        <child id="279"/>
        <child id="278"/>
        <child id="277"/>
        <child id="276"/>
        <child id="275"/>
        <child id="274"/>
        <child id="273"/>
        <child id="272"/>
        <child id="249"/>
        <child id="270"/>
        <child id="271"/>
        <child id="248"/>
        <child id="269"/>
        <child id="247"/>
        <child id="238"/>
        <child id="237"/>
        <child id="236"/>
        <child id="245"/>
        <child id="244"/>
        <child id="243"/>
        <child id="242"/>
        <child id="241"/>
        <child id="240"/>
        <child id="267"/>
        <child id="235"/>
        <child id="233"/>
        <child id="232"/>
        <child id="231"/>
        <child id="230"/>
        <child id="229"/>
        <child id="234"/>
        <child id="227"/>
        <child id="226"/>
        <child id="225"/>
        <child id="224"/>
        <child id="223"/>
        <child id="210"/>
        <child id="164"/>
        <child id="162"/>
        <child id="161"/>
        <child id="160"/>
        <child id="159"/>
        <child id="158"/>
        <child id="157"/>
        <child id="156"/>
        <child id="155"/>
        <child id="154"/>
        <child id="153"/>
        <child id="152"/>
        <child id="151"/>
        <child id="150"/>
        <child id="149"/>
        <child id="148"/>
        <child id="147"/>
        <child id="146"/>
        <child id="127"/>
        <child id="125"/>
        <child id="124"/>
        <child id="123"/>
        <child id="122"/>
        <child id="121"/>
        <child id="120"/>
        <child id="119"/>
        <child id="118"/>
        <child id="117"/>
        <child id="116"/>
        <child id="115"/>
        <child id="114"/>
        <child id="113"/>
        <child id="112"/>
        <child id="111"/>
        <child id="110"/>
        <child id="109"/>
        <child id="107"/>
        <child id="106"/>
        <child id="105"/>
        <child id="104"/>
        <child id="103"/>
        <child id="102"/>
        <child id="101"/>
        <child id="100"/>
        <child id="99"/>
        <child id="98"/>
        <child id="97"/>
        <child id="96"/>
        <child id="95"/>
        <child id="94"/>
        <child id="93"/>
        <child id="92"/>
        <child id="91"/>
        <child id="90"/>
        <child id="87"/>
        <child id="78"/>
        <child id="70"/>
        <child id="66"/>
        <child id="48"/>
        <child id="47"/>
        <child id="46"/>
        <child id="45"/>
        <child id="44"/>
        <child id="43"/>
        <child id="36"/>
        <child id="35"/>
        <child id="42"/>
        <child id="41"/>
        <child id="40"/>
        <child id="39"/>
        <child id="38"/>
        <child id="37"/>
        <child id="34"/>
        <child id="25"/>
        <child id="8"/>
        <child id="7"/>
        <child id="29"/>
        <child id="79"/>
        <child id="200"/>
        <child id="191"/>
        <child id="179"/>
        <child id="49"/>
        <child id="222"/>
        <child id="217"/>
      </children>
      <hierarchy name="world" locked="0" hidden="0"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="68" parent_id="66">
      <children/>
      <hierarchy name="End" locked="0" hidden="0"/>
      <point latitude="-8.998151280" longitude="116.741454996"/>
    </object>
    <object class="WED_ObjPlacement" id="7" parent_id="4">
      <children/>
      <hierarchy name="FM.obj" locked="0" hidden="0"/>
      <point latitude="-8.750910091" longitude="115.165737362" heading="269.54"/>
      <obj_placement custom_msl="0" msl="0.0" resource="objects/FM.obj" show_level="1 Default"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="71" parent_id="69">
      <children/>
      <hierarchy name="Node 1" locked="0" hidden="0"/>
      <point latitude="-8.998650605" longitude="116.742096154"/>
    </object>
    <object class="WED_ObjPlacement" id="8" parent_id="4">
      <children/>
      <hierarchy name="hangar_fm.obj" locked="0" hidden="0"/>
      <point latitude="-8.751148305" longitude="115.165652853" heading="269.05"/>
      <obj_placement custom_msl="0" msl="0.0" resource="objects/hangar_fm.obj" show_level="1 Default"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="72" parent_id="69">
      <children/>
      <hierarchy name="Node 2" locked="0" hidden="0"/>
      <point latitude="-8.992531224" longitude="116.747129200"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="27" parent_id="25">
      <children/>
      <hierarchy name="End" locked="0" hidden="0"/>
      <point latitude="-8.751198670" longitude="115.165730171"/>
    </object>
    <object class="WED_Ring" id="28" parent_id="29">
      <children>
        <child id="30"/>
        <child id="31"/>
        <child id="32"/>
        <child id="33"/>
      </children>
      <hierarchy name="Polygon 2 Outer Ring" locked="0" hidden="0"/>
    </object>
    <object class="WED_PolygonPlacement" id="29" parent_id="4">
      <children>
        <child id="28"/>
      </children>
      <hierarchy name="patched.pol" locked="0" hidden="0"/>
      <polygon_placement heading="0.0" resource="lib/airport/ground/pavement/asphalt/patched.pol"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="30" parent_id="28">
      <children/>
      <hierarchy name="Node 1" locked="0" hidden="0"/>
      <point latitude="-8.751207992" longitude="115.165363310" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="31" parent_id="28">
      <children/>
      <hierarchy name="Node 2" locked="0" hidden="0"/>
      <point latitude="-8.751201911" longitude="115.165760670" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="32" parent_id="28">
      <children/>
      <hierarchy name="Node 3" locked="0" hidden="0"/>
      <point latitude="-8.750316439" longitude="115.165752576" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="33" parent_id="28">
      <children/>
      <hierarchy name="Node 4" locked="0" hidden="0"/>
      <point latitude="-8.750320043" longitude="115.165365349" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_ObjPlacement" id="34" parent_id="4">
      <children/>
      <hierarchy name="ambulancepompiersON.obj" locked="0" hidden="0"/>
      <point latitude="-8.750933451" longitude="115.165691633" heading="64.29"/>
      <obj_placement custom_msl="0" msl="0.0" resource="objects/ambulancepompiersON.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="35" parent_id="4">
      <children/>
      <hierarchy name="BergwachtEinsatzleitFahrzeug.obj" locked="0" hidden="0"/>
      <point latitude="-8.750966024" longitude="115.165683579" heading="62.78"/>
      <obj_placement custom_msl="0" msl="0.0" resource="objects/BergwachtEinsatzleitFahrzeug.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="36" parent_id="4">
      <children/>
      <hierarchy name="Stretcher.obj" locked="0" hidden="0"/>
      <point latitude="-8.750940167" longitude="115.165717185" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="objects/Stretcher.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="37" parent_id="4">
      <children/>
      <hierarchy name="Wind-Tee.obj" locked="0" hidden="0"/>
      <point latitude="-8.751245859" longitude="115.165919211" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="objects/Wind-Tee.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="38" parent_id="4">
      <children/>
      <hierarchy name="Ambulance_8.obj" locked="0" hidden="0"/>
      <point latitude="-8.750994118" longitude="115.165696183" heading="61.86"/>
      <obj_placement custom_msl="0" msl="0.0" resource="objects/Ambulance_8.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="39" parent_id="4">
      <children/>
      <hierarchy name="peeps_ramp_agentM3.obj" locked="0" hidden="0"/>
      <point latitude="-8.750927583" longitude="115.165724163" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="people/peeps_ramp_agentM3.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="40" parent_id="4">
      <children/>
      <hierarchy name="peeps_ramp_agentM7.obj" locked="0" hidden="0"/>
      <point latitude="-8.750954740" longitude="115.165718703" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="people/peeps_ramp_agentM7.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="41" parent_id="4">
      <children/>
      <hierarchy name="peeps_ramp_agentM8.obj" locked="0" hidden="0"/>
      <point latitude="-8.750966282" longitude="115.165715291" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="people/peeps_ramp_agentM8.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="42" parent_id="4">
      <children/>
      <hierarchy name="peeps_ramp_agentM9.obj" locked="0" hidden="0"/>
      <point latitude="-8.750938446" longitude="115.165734399" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="people/peeps_ramp_agentM9.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="43" parent_id="4">
      <children/>
      <hierarchy name="ambulancesamuON.obj" locked="0" hidden="0"/>
      <point latitude="-8.994121992" longitude="116.744000415" heading="101.38"/>
      <obj_placement custom_msl="0" msl="0.0" resource="Ambulance/ambulancesamuON.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="44" parent_id="4">
      <children/>
      <hierarchy name="redcross_tent.obj" locked="0" hidden="0"/>
      <point latitude="-8.994177561" longitude="116.744020177" heading="220.46"/>
      <obj_placement custom_msl="0" msl="0.0" resource="Ambulance/redcross_tent.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="45" parent_id="4">
      <children/>
      <hierarchy name="Stretcher.obj" locked="0" hidden="0"/>
      <point latitude="-8.994143554" longitude="116.744042115" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="objects/Stretcher.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="46" parent_id="4">
      <children/>
      <hierarchy name="peeps_ramp_agentM9.obj" locked="0" hidden="0"/>
      <point latitude="-8.994155340" longitude="116.744032631" heading="90.00"/>
      <obj_placement custom_msl="0" msl="0.0" resource="people/peeps_ramp_agentM9.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="47" parent_id="4">
      <children/>
      <hierarchy name="peeps_ramp_agentM9.obj" locked="0" hidden="0"/>
      <point latitude="-8.994122340" longitude="116.744035002" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="people/peeps_ramp_agentM9.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="48" parent_id="4">
      <children/>
      <hierarchy name="peeps_ramp_agentM8.obj" locked="0" hidden="0"/>
      <point latitude="-8.994092875" longitude="116.744017220" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="people/peeps_ramp_agentM8.obj" show_level="1 Default"/>
    </object>
    <object class="WED_Airport" id="49" parent_id="4">
      <children>
        <child id="54"/>
        <child id="50"/>
      </children>
      <hierarchy name="Sumbawa Barat" locked="0" hidden="0"/>
      <airport kind="Airport" elevation="0.0" has_atc="1" icao="ID0351" always_flatten="1" drive_on_left="0" scenery_id="-1"/>
      <meta_data/>
    </object>
    <object class="WED_Runway" id="50" parent_id="49">
      <children>
        <child id="51"/>
        <child id="52"/>
      </children>
      <hierarchy name="03/21" locked="0" hidden="0"/>
      <line width="50.00"/>
      <runway surface="Gravel" shoulder="None" shoulder_width="0.0" roughness="0.0" center_lites="0" edge_lites="None" distance_signs="0" displaced1="0.0" blastpad1="0.0" markings1="None" app_lites1="None" TDZL1="0" REIL1="None" displaced2="0.0" blastpad2="0.0" markings2="None" app_lites2="None" TDZL2="0" REIL2="None"/>
    </object>
    <object class="WED_RunwayNode" id="51" parent_id="50">
      <children/>
      <hierarchy name="Start" locked="0" hidden="0"/>
      <point latitude="-8.998112408" longitude="116.741976525"/>
    </object>
    <object class="WED_RunwayNode" id="52" parent_id="50">
      <children/>
      <hierarchy name="End" locked="0" hidden="0"/>
      <point latitude="-8.992375492" longitude="116.746721053"/>
    </object>
    <object class="WED_AirportChain" id="53" parent_id="54">
      <children>
        <child id="55"/>
        <child id="56"/>
        <child id="57"/>
        <child id="58"/>
        <child id="59"/>
        <child id="60"/>
        <child id="61"/>
        <child id="62"/>
        <child id="63"/>
        <child id="64"/>
        <child id="65"/>
      </children>
      <hierarchy name="Taxiway 1 Outer Ring" locked="0" hidden="0"/>
      <airport_chain closed="1"/>
    </object>
    <object class="WED_Taxiway" id="54" parent_id="49">
      <children>
        <child id="53"/>
      </children>
      <hierarchy name="New Taxiway 1" locked="0" hidden="0"/>
      <taxiway surface="Gravel" roughness="0.0" heading="120.00"/>
    </object>
    <object class="WED_AirportNode" id="55" parent_id="53">
      <children/>
      <hierarchy name="Node 1" locked="0" hidden="0"/>
      <point latitude="-8.994290220" longitude="116.744854375" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
      <markings/>
    </object>
    <object class="WED_AirportNode" id="56" parent_id="53">
      <children/>
      <hierarchy name="Node 2" locked="0" hidden="0"/>
      <point latitude="-8.993778441" longitude="116.744216400" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
      <markings/>
    </object>
    <object class="WED_AirportNode" id="57" parent_id="53">
      <children/>
      <hierarchy name="Node 3" locked="0" hidden="0"/>
      <point latitude="-8.993721248" longitude="116.744145929" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
      <markings/>
    </object>
    <object class="WED_AirportNode" id="58" parent_id="53">
      <children/>
      <hierarchy name="Node 4" locked="0" hidden="0"/>
      <point latitude="-8.993704089" longitude="116.744101345" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
      <markings/>
    </object>
    <object class="WED_AirportNode" id="59" parent_id="53">
      <children/>
      <hierarchy name="Node 5" locked="0" hidden="0"/>
      <point latitude="-8.993704089" longitude="116.744062514" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
      <markings/>
    </object>
    <object class="WED_AirportNode" id="60" parent_id="53">
      <children/>
      <hierarchy name="Node 6" locked="0" hidden="0"/>
      <point latitude="-8.993709570" longitude="116.744015294" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
      <markings/>
    </object>
    <object class="WED_AirportNode" id="61" parent_id="53">
      <children/>
      <hierarchy name="Node 7" locked="0" hidden="0"/>
      <point latitude="-8.993732686" longitude="116.743976223" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
      <markings/>
    </object>
    <object class="WED_AirportNode" id="62" parent_id="53">
      <children/>
      <hierarchy name="Node 8" locked="0" hidden="0"/>
      <point latitude="-8.994041533" longitude="116.743724539" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
      <markings/>
    </object>
    <object class="WED_AirportNode" id="63" parent_id="53">
      <children/>
      <hierarchy name="Node 9" locked="0" hidden="0"/>
      <point latitude="-8.994248861" longitude="116.743994439" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
      <markings/>
    </object>
    <object class="WED_AirportNode" id="64" parent_id="53">
      <children/>
      <hierarchy name="Node 10" locked="0" hidden="0"/>
      <point latitude="-8.993987199" longitude="116.744213524" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
      <markings/>
    </object>
    <object class="WED_Ring" id="69" parent_id="70">
      <children>
        <child id="71"/>
        <child id="72"/>
        <child id="73"/>
        <child id="74"/>
        <child id="75"/>
        <child id="76"/>
        <child id="77"/>
      </children>
      <hierarchy name="Exclusion 2 Outer Ring" locked="0" hidden="0"/>
    </object>
    <object class="WED_ExclusionPoly" id="70" parent_id="4">
      <children>
        <child id="69"/>
      </children>
      <hierarchy name="Exclusion Poly 2" locked="0" hidden="0"/>
      <exclusions>
        <exclusion value="Objects"/>
        <exclusion value="Facades"/>
      </exclusions>
    </object>
    <object class="WED_SimpleBoundaryNode" id="73" parent_id="69">
      <children/>
      <hierarchy name="Node 3" locked="0" hidden="0"/>
      <point latitude="-8.991893796" longitude="116.746616274"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="74" parent_id="69">
      <children/>
      <hierarchy name="Node 4" locked="0" hidden="0"/>
      <point latitude="-8.992701228" longitude="116.743357100"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="75" parent_id="69">
      <children/>
      <hierarchy name="Node 5" locked="0" hidden="0"/>
      <point latitude="-8.993349285" longitude="116.742630462"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="76" parent_id="69">
      <children/>
      <hierarchy name="Node 6" locked="0" hidden="0"/>
      <point latitude="-8.994783509" longitude="116.744179916"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="77" parent_id="69">
      <children/>
      <hierarchy name="Node 7" locked="0" hidden="0"/>
      <point latitude="-8.998140656" longitude="116.741412252"/>
    </object>
    <object class="WED_ObjPlacement" id="78" parent_id="4">
      <children/>
      <hierarchy name="12m_bricks_1.agp" locked="0" hidden="0"/>
      <point latitude="-8.993689333" longitude="116.743663808" heading="312.28"/>
      <obj_placement custom_msl="0" msl="0.0" resource="lib/airport/control_towers/small/12m_bricks_1.agp" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="79" parent_id="4">
      <children/>
      <hierarchy name="calvert_tower_1C.obj" locked="0" hidden="0"/>
      <point latitude="-8.993973608" longitude="116.743553703" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="lib/airport/lights/slow/calvert_tower_1C.obj" show_level="1 Default"/>
    </object>
    <object class="WED_LinePlacement" id="87" parent_id="4">
      <children>
        <child id="88"/>
        <child id="89"/>
      </children>
      <hierarchy name="Walkway_path_2.lin" locked="0" hidden="0"/>
      <line_placement closed="0" resource="Heli_Scenery_objects/Walkway_path_2.lin"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="88" parent_id="87">
      <children/>
      <hierarchy name="Node 1" locked="0" hidden="0"/>
      <point latitude="-8.993861066" longitude="116.743871728" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_ObjPlacement" id="90" parent_id="4">
      <children/>
      <hierarchy name="carriacou_bungalow11.obj" locked="0" hidden="0"/>
      <point latitude="-8.996350045" longitude="116.739592937" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/buildings/caribehouses/carriacou_bungalow11.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="91" parent_id="4">
      <children/>
      <hierarchy name="carriacou_bungalow11.obj" locked="0" hidden="0"/>
      <point latitude="-8.996178273" longitude="116.739556288" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/buildings/caribehouses/carriacou_bungalow11.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="92" parent_id="4">
      <children/>
      <hierarchy name="carriacou_bungalow11.obj" locked="0" hidden="0"/>
      <point latitude="-8.995954450" longitude="116.739545817" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/buildings/caribehouses/carriacou_bungalow11.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="93" parent_id="4">
      <children/>
      <hierarchy name="carriacou_bungalow11.obj" locked="0" hidden="0"/>
      <point latitude="-8.995767064" longitude="116.739561523" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/buildings/caribehouses/carriacou_bungalow11.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="94" parent_id="4">
      <children/>
      <hierarchy name="carriacou_bungalow11.obj" locked="0" hidden="0"/>
      <point latitude="-8.995564061" longitude="116.739592937" heading="360.00"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/buildings/caribehouses/carriacou_bungalow11.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="95" parent_id="4">
      <children/>
      <hierarchy name="carriacou_bungalow11.obj" locked="0" hidden="0"/>
      <point latitude="-8.995376674" longitude="116.739650528" heading="360.00"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/buildings/caribehouses/carriacou_bungalow11.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="96" parent_id="4">
      <children/>
      <hierarchy name="carriacou_bungalow11.obj" locked="0" hidden="0"/>
      <point latitude="-8.995215314" longitude="116.739739533" heading="360.00"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/buildings/caribehouses/carriacou_bungalow11.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="97" parent_id="4">
      <children/>
      <hierarchy name="carriacou_bungalow13.obj" locked="0" hidden="0"/>
      <point latitude="-8.996162657" longitude="116.738812834" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/buildings/caribehouses/carriacou_bungalow13.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="98" parent_id="4">
      <children/>
      <hierarchy name="carriacou_bungalow13.obj" locked="0" hidden="0"/>
      <point latitude="-8.996162657" longitude="116.738708122" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/buildings/caribehouses/carriacou_bungalow13.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="99" parent_id="4">
      <children/>
      <hierarchy name="carriacou_bungalow4.obj" locked="0" hidden="0"/>
      <point latitude="-8.996235530" longitude="116.739304980" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/buildings/caribehouses/carriacou_bungalow4.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="100" parent_id="4">
      <children/>
      <hierarchy name="carriacou_bungalow4.obj" locked="0" hidden="0"/>
      <point latitude="-8.996022118" longitude="116.739299744" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/buildings/caribehouses/carriacou_bungalow4.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="101" parent_id="4">
      <children/>
      <hierarchy name="carriacou_bungalow4.obj" locked="0" hidden="0"/>
      <point latitude="-8.995829526" longitude="116.739304980" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/buildings/caribehouses/carriacou_bungalow4.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="102" parent_id="4">
      <children/>
      <hierarchy name="carriacou_bungalow4.obj" locked="0" hidden="0"/>
      <point latitude="-8.995636934" longitude="116.739346864" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/buildings/caribehouses/carriacou_bungalow4.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="103" parent_id="4">
      <children/>
      <hierarchy name="carriacou_bungalow4.obj" locked="0" hidden="0"/>
      <point latitude="-8.995459958" longitude="116.739399220" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/buildings/caribehouses/carriacou_bungalow4.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="104" parent_id="4">
      <children/>
      <hierarchy name="carriacou_bungalow4.obj" locked="0" hidden="0"/>
      <point latitude="-8.995277776" longitude="116.739451576" heading="90.00"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/buildings/caribehouses/carriacou_bungalow4.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="105" parent_id="4">
      <children/>
      <hierarchy name="objects_jetway.obj" locked="0" hidden="0"/>
      <point latitude="-8.996788637" longitude="116.738371895" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/ship/objects_jetway.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="106" parent_id="4">
      <children/>
      <hierarchy name="pohnpei_palikirShip.obj" locked="0" hidden="0"/>
      <point latitude="-8.996746573" longitude="116.738239696" heading="123.86"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/ship/pohnpei_palikirShip.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="107" parent_id="4">
      <children/>
      <hierarchy name="ship_barca1.obj" locked="0" hidden="0"/>
      <point latitude="-8.996653695" longitude="116.738343217" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/ship/ship_barca1.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="109" parent_id="4">
      <children/>
      <hierarchy name="peeps_beachF1.obj" locked="0" hidden="0"/>
      <point latitude="-8.996457899" longitude="116.738626004" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Peeps/beach/peeps_beachF1.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="110" parent_id="4">
      <children/>
      <hierarchy name="peeps_beachF10.obj" locked="0" hidden="0"/>
      <point latitude="-8.996518144" longitude="116.738721949" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Peeps/beach/peeps_beachF10.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="111" parent_id="4">
      <children/>
      <hierarchy name="peeps_beachF11.obj" locked="0" hidden="0"/>
      <point latitude="-8.996427777" longitude="116.738785071" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Peeps/beach/peeps_beachF11.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="112" parent_id="4">
      <children/>
      <hierarchy name="peeps_beachF12.obj" locked="0" hidden="0"/>
      <point latitude="-8.996500573" longitude="116.738850718" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Peeps/beach/peeps_beachF12.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="113" parent_id="4">
      <children/>
      <hierarchy name="peeps_beachF13.obj" locked="0" hidden="0"/>
      <point latitude="-8.996538226" longitude="116.738999686" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Peeps/beach/peeps_beachF13.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="114" parent_id="4">
      <children/>
      <hierarchy name="peeps_beachF2.obj" locked="0" hidden="0"/>
      <point latitude="-8.996415226" longitude="116.738971913" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Peeps/beach/peeps_beachF2.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="115" parent_id="4">
      <children/>
      <hierarchy name="peeps_beachF4.obj" locked="0" hidden="0"/>
      <point latitude="-8.996515635" longitude="116.739115831" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Peeps/beach/peeps_beachF4.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="116" parent_id="4">
      <children/>
      <hierarchy name="peeps_beachF5.obj" locked="0" hidden="0"/>
      <point latitude="-8.996558308" longitude="116.739083008" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Peeps/beach/peeps_beachF5.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="117" parent_id="4">
      <children/>
      <hierarchy name="peeps_beachM1.obj" locked="0" hidden="0"/>
      <point latitude="-8.996477980" longitude="116.738429063" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Peeps/beach/peeps_beachM1.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="118" parent_id="4">
      <children/>
      <hierarchy name="peeps_beachM2.obj" locked="0" hidden="0"/>
      <point latitude="-8.996450368" longitude="116.738711850" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Peeps/beach/peeps_beachM2.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="119" parent_id="4">
      <children/>
      <hierarchy name="peeps_beachM3.obj" locked="0" hidden="0"/>
      <point latitude="-8.996427777" longitude="116.738886067" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Peeps/beach/peeps_beachM3.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="120" parent_id="4">
      <children/>
      <hierarchy name="peeps_beachM4.obj" locked="0" hidden="0"/>
      <point latitude="-8.996475471" longitude="116.739009786" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Peeps/beach/peeps_beachM4.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="121" parent_id="4">
      <children/>
      <hierarchy name="building_civil_authority1.obj" locked="0" hidden="0"/>
      <point latitude="-8.995381016" longitude="116.738835570" heading="12.45"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/buildings/Fiji/building_civil_authority1.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="122" parent_id="4">
      <children/>
      <hierarchy name="house_samoa1.obj" locked="0" hidden="0"/>
      <point latitude="-8.995579323" longitude="116.738982013" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/buildings/samoa/house_samoa1.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="123" parent_id="4">
      <children/>
      <hierarchy name="house_samoa1.obj" locked="0" hidden="0"/>
      <point latitude="-8.995669691" longitude="116.739098157" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/buildings/samoa/house_samoa1.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="124" parent_id="4">
      <children/>
      <hierarchy name="house_samoa1.obj" locked="0" hidden="0"/>
      <point latitude="-8.995697303" longitude="116.738916366" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/buildings/samoa/house_samoa1.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="125" parent_id="4">
      <children/>
      <hierarchy name="buildings_garitta1.obj" locked="0" hidden="0"/>
      <point latitude="-8.995850427" longitude="116.739123406" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/buildings/sentry_box/buildings_garitta1.obj" show_level="1 Default"/>
    </object>
    <object class="WED_Ring" id="126" parent_id="127">
      <children>
        <child id="128"/>
        <child id="129"/>
        <child id="130"/>
        <child id="131"/>
        <child id="132"/>
        <child id="133"/>
        <child id="134"/>
        <child id="135"/>
        <child id="136"/>
        <child id="137"/>
        <child id="138"/>
        <child id="139"/>
        <child id="140"/>
        <child id="141"/>
        <child id="142"/>
        <child id="143"/>
        <child id="144"/>
        <child id="145"/>
      </children>
      <hierarchy name="Polygon 1 Outer Ring" locked="0" hidden="0"/>
    </object>
    <object class="WED_PolygonPlacement" id="127" parent_id="4">
      <children>
        <child id="126"/>
      </children>
      <hierarchy name="grass_dry_1.pol" locked="0" hidden="0"/>
      <polygon_placement heading="0.0" resource="lib/airport/ground/terrain/grass_dry_1.pol"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="128" parent_id="126">
      <children/>
      <hierarchy name="Node 1" locked="0" hidden="0"/>
      <point latitude="-8.994598150" longitude="116.738938767" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="314" parent_id="312">
      <children/>
      <hierarchy name="Node 1" locked="0" hidden="0"/>
      <point latitude="-8.675691889" longitude="115.211510075" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="129" parent_id="126">
      <children/>
      <hierarchy name="Node 2" locked="0" hidden="0"/>
      <point latitude="-8.995779438" longitude="116.738535917" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="130" parent_id="126">
      <children/>
      <hierarchy name="Node 3" locked="0" hidden="0"/>
      <point latitude="-8.995981861" longitude="116.738521373" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="131" parent_id="126">
      <children/>
      <hierarchy name="Node 4" locked="0" hidden="0"/>
      <point latitude="-8.996267424" longitude="116.738481379" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="132" parent_id="126">
      <children/>
      <hierarchy name="Node 5" locked="0" hidden="0"/>
      <point latitude="-8.996393939" longitude="116.738474107" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="318" parent_id="312">
      <children/>
      <hierarchy name="Node 5" locked="0" hidden="0"/>
      <point latitude="-8.676031409" longitude="115.212051983" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="133" parent_id="126">
      <children/>
      <hierarchy name="Node 6" locked="0" hidden="0"/>
      <point latitude="-8.996357792" longitude="116.738775881" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="134" parent_id="126">
      <children/>
      <hierarchy name="Node 7" locked="0" hidden="0"/>
      <point latitude="-8.996368636" longitude="116.738986759" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_Ring" id="312" parent_id="313">
      <children>
        <child id="314"/>
        <child id="315"/>
        <child id="316"/>
        <child id="317"/>
        <child id="318"/>
        <child id="319"/>
        <child id="320"/>
        <child id="321"/>
      </children>
      <hierarchy name="Polygon 1 Outer Ring" locked="0" hidden="0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="135" parent_id="126">
      <children/>
      <hierarchy name="Node 8" locked="0" hidden="0"/>
      <point latitude="-8.996469848" longitude="116.739186730" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="136" parent_id="126">
      <children/>
      <hierarchy name="Node 9" locked="0" hidden="0"/>
      <point latitude="-8.996596363" longitude="116.739481232" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="137" parent_id="126">
      <children/>
      <hierarchy name="Node 10" locked="0" hidden="0"/>
      <point latitude="-8.996838548" longitude="116.739950255" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="138" parent_id="126">
      <children/>
      <hierarchy name="Node 11" locked="0" hidden="0"/>
      <point latitude="-8.996415627" longitude="116.739855722" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="139" parent_id="126">
      <children/>
      <hierarchy name="Node 12" locked="0" hidden="0"/>
      <point latitude="-8.995905952" longitude="116.739815727" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_ObjPlacement" id="268" parent_id="217">
      <children/>
      <hierarchy name="Helipad_Light_10.obj" locked="0" hidden="0"/>
      <point latitude="-8.675308714" longitude="115.212928692" heading="136.69"/>
      <obj_placement custom_msl="set_AGL" msl="17.800" resource="Heli_Scenery_objects/Helipad_Light_10.obj" show_level="1 Default"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="140" parent_id="126">
      <children/>
      <hierarchy name="Node 13" locked="0" hidden="0"/>
      <point latitude="-8.995609546" longitude="116.739721195" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="141" parent_id="126">
      <children/>
      <hierarchy name="Node 14" locked="0" hidden="0"/>
      <point latitude="-8.995110715" longitude="116.739946615" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="142" parent_id="126">
      <children/>
      <hierarchy name="Node 15" locked="0" hidden="0"/>
      <point latitude="-8.994955283" longitude="116.739917528" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="143" parent_id="126">
      <children/>
      <hierarchy name="Node 16" locked="0" hidden="0"/>
      <point latitude="-8.995139634" longitude="116.739393971" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="144" parent_id="126">
      <children/>
      <hierarchy name="Node 17" locked="0" hidden="0"/>
      <point latitude="-8.995150478" longitude="116.739168550" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="145" parent_id="126">
      <children/>
      <hierarchy name="Node 18" locked="0" hidden="0"/>
      <point latitude="-8.994604656" longitude="116.739044933" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_ObjPlacement" id="146" parent_id="4">
      <children/>
      <hierarchy name="ship_sailboat_animated.obj" locked="0" hidden="0"/>
      <point latitude="-9.001811089" longitude="116.739292375" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/ship/ship_sailboat_animated.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="147" parent_id="4">
      <children/>
      <hierarchy name="ship_sailboat_animated.obj" locked="0" hidden="0"/>
      <point latitude="-9.002386264" longitude="116.738259916" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/ship/ship_sailboat_animated.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="276" parent_id="4">
      <children/>
      <hierarchy name="flora_cook_palm3.obj" locked="0" hidden="0"/>
      <point latitude="-8.675590202" longitude="115.213109956" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Flora_Fauna/micronesia/1/flora_cook_palm3.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="148" parent_id="4">
      <children/>
      <hierarchy name="ship_sailboat_animated.obj" locked="0" hidden="0"/>
      <point latitude="-8.999028307" longitude="116.740357900" heading="270.00"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/ship/ship_sailboat_animated.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="149" parent_id="4">
      <children/>
      <hierarchy name="Sail_490_01.agp" locked="0" hidden="0"/>
      <point latitude="-8.997291832" longitude="116.737904733" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="lib/ships/sail/0_to_5mt/Sail_490_01.agp" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="270" parent_id="4">
      <children/>
      <hierarchy name="Helipad_Light_10.obj" locked="0" hidden="0"/>
      <point latitude="-8.675528416" longitude="115.212922247" heading="40.05"/>
      <obj_placement custom_msl="set_AGL" msl="17.800" resource="Heli_Scenery_objects/Helipad_Light_10.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="150" parent_id="4">
      <children/>
      <hierarchy name="CafeTables_1x2.obj" locked="0" hidden="0"/>
      <point latitude="-8.995536081" longitude="116.739233273" heading="90.00"/>
      <obj_placement custom_msl="0" msl="0.0" resource="lib/street/furniture/CafeTables_1x2.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="151" parent_id="4">
      <children/>
      <hierarchy name="CafeTables_1x2.obj" locked="0" hidden="0"/>
      <point latitude="-8.995730364" longitude="116.739211559" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="lib/street/furniture/CafeTables_1x2.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="152" parent_id="4">
      <children/>
      <hierarchy name="CafeTables_1x2.obj" locked="0" hidden="0"/>
      <point latitude="-8.995935440" longitude="116.739178988" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="lib/street/furniture/CafeTables_1x2.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="153" parent_id="4">
      <children/>
      <hierarchy name="CafeTables_1x2.obj" locked="0" hidden="0"/>
      <point latitude="-8.996054167" longitude="116.738994426" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="lib/street/furniture/CafeTables_1x2.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="274" parent_id="4">
      <children/>
      <hierarchy name="flora_cook_palm3.obj" locked="0" hidden="0"/>
      <point latitude="-8.675468448" longitude="115.213224665" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Flora_Fauna/micronesia/1/flora_cook_palm3.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="154" parent_id="4">
      <children/>
      <hierarchy name="CafeTables_1x2.obj" locked="0" hidden="0"/>
      <point latitude="-8.996108135" longitude="116.739211556" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="lib/street/furniture/CafeTables_1x2.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="155" parent_id="4">
      <children/>
      <hierarchy name="CafeTables_1x2.obj" locked="0" hidden="0"/>
      <point latitude="-8.996431941" longitude="116.739482968" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="lib/street/furniture/CafeTables_1x2.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="284" parent_id="4">
      <children/>
      <hierarchy name="flora_cook_palm2.obj" locked="0" hidden="0"/>
      <point latitude="-8.675526064" longitude="115.213229035" heading="88.75"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Flora_Fauna/micronesia/1/flora_cook_palm2.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="156" parent_id="4">
      <children/>
      <hierarchy name="CafeTables_1x2.obj" locked="0" hidden="0"/>
      <point latitude="-8.996507497" longitude="116.739732667" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="lib/street/furniture/CafeTables_1x2.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="157" parent_id="4">
      <children/>
      <hierarchy name="CafeTables_1x2.obj" locked="0" hidden="0"/>
      <point latitude="-8.996226863" longitude="116.739081277" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="lib/street/furniture/CafeTables_1x2.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="278" parent_id="4">
      <children/>
      <hierarchy name="flora_cook_palm3.obj" locked="0" hidden="0"/>
      <point latitude="-8.675592376" longitude="115.212891463" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Flora_Fauna/micronesia/1/flora_cook_palm3.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="158" parent_id="4">
      <children/>
      <hierarchy name="CafeTables_4x2_03.obj" locked="0" hidden="0"/>
      <point latitude="-8.995762743" longitude="116.739016141" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="lib/street/furniture/CafeTables_4x2_03.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="159" parent_id="4">
      <children/>
      <hierarchy name="CafeTables_4x2_03.obj" locked="0" hidden="0"/>
      <point latitude="-8.995892264" longitude="116.738918432" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="lib/street/furniture/CafeTables_4x2_03.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="272" parent_id="4">
      <children/>
      <hierarchy name="flora_cook_palm3.obj" locked="0" hidden="0"/>
      <point latitude="-8.675272774" longitude="115.213222480" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Flora_Fauna/micronesia/1/flora_cook_palm3.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="160" parent_id="4">
      <children/>
      <hierarchy name="CafeTables_4x2_03.obj" locked="0" hidden="0"/>
      <point latitude="-8.995935439" longitude="116.739070423" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="lib/street/furniture/CafeTables_4x2_03.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="161" parent_id="4">
      <children/>
      <hierarchy name="CafeTables_4x2_03.obj" locked="0" hidden="0"/>
      <point latitude="-8.996280831" longitude="116.739200699" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="lib/street/furniture/CafeTables_4x2_03.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="162" parent_id="4">
      <children/>
      <hierarchy name="CafeTables_4x2_03.obj" locked="0" hidden="0"/>
      <point latitude="-8.996000199" longitude="116.738896718" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="lib/street/furniture/CafeTables_4x2_03.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ForestRing" id="163" parent_id="164">
      <children>
        <child id="165"/>
        <child id="166"/>
        <child id="167"/>
        <child id="168"/>
        <child id="169"/>
        <child id="170"/>
        <child id="171"/>
        <child id="172"/>
        <child id="173"/>
        <child id="174"/>
        <child id="175"/>
        <child id="176"/>
        <child id="177"/>
      </children>
      <hierarchy name="Forest 2 outer ring" locked="0" hidden="0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="292" parent_id="287">
      <children/>
      <hierarchy name="Node 4" locked="0" hidden="0"/>
      <point latitude="-8.675616699" longitude="115.212708853" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_ForestPlacement" id="164" parent_id="4">
      <children>
        <child id="163"/>
      </children>
      <hierarchy name="Trees.for" locked="0" hidden="0"/>
      <forest_placement density="2.0" resource="Heli_Scenery_objects/Trees.for" closed="Area"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="165" parent_id="163">
      <children/>
      <hierarchy name="Node 1" locked="0" hidden="0"/>
      <point latitude="-8.995093549" longitude="116.739233276"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="166" parent_id="163">
      <children/>
      <hierarchy name="Node 2" locked="0" hidden="0"/>
      <point latitude="-8.994899270" longitude="116.739895523"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="167" parent_id="163">
      <children/>
      <hierarchy name="Node 3" locked="0" hidden="0"/>
      <point latitude="-8.994910064" longitude="116.740014944"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="168" parent_id="163">
      <children/>
      <hierarchy name="Node 4" locked="0" hidden="0"/>
      <point latitude="-8.995223074" longitude="116.739993230"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="169" parent_id="163">
      <children/>
      <hierarchy name="Node 5" locked="0" hidden="0"/>
      <point latitude="-8.995600845" longitude="116.739808667"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="290" parent_id="287">
      <children/>
      <hierarchy name="Node 2" locked="0" hidden="0"/>
      <point latitude="-8.675393848" longitude="115.212776222" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="170" parent_id="163">
      <children/>
      <hierarchy name="Node 6" locked="0" hidden="0"/>
      <point latitude="-8.996021791" longitude="116.739895518"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="171" parent_id="163">
      <children/>
      <hierarchy name="Node 7" locked="0" hidden="0"/>
      <point latitude="-8.996863683" longitude="116.740004079"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="172" parent_id="163">
      <children/>
      <hierarchy name="Node 8" locked="0" hidden="0"/>
      <point latitude="-8.997392565" longitude="116.740525192"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="173" parent_id="163">
      <children/>
      <hierarchy name="Node 9" locked="0" hidden="0"/>
      <point latitude="-8.998040175" longitude="116.741404573"/>
    </object>
    <object class="WED_ObjPlacement" id="294" parent_id="4">
      <children/>
      <hierarchy name="foodtrailer.obj" locked="0" hidden="0"/>
      <point latitude="-8.675551684" longitude="115.212847924" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="objects/foodtrailer.obj" show_level="1 Default"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="174" parent_id="163">
      <children/>
      <hierarchy name="Node 10" locked="0" hidden="0"/>
      <point latitude="-8.994780536" longitude="116.744107838"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="175" parent_id="163">
      <children/>
      <hierarchy name="Node 11" locked="0" hidden="0"/>
      <point latitude="-8.993161522" longitude="116.742414223"/>
    </object>
    <object class="WED_PolygonPlacement" id="288" parent_id="4">
      <children>
        <child id="287"/>
      </children>
      <hierarchy name="plain.pol" locked="0" hidden="0"/>
      <polygon_placement heading="0.0" resource="lib/airport/ground/pavement/asphalt/plain.pol"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="176" parent_id="163">
      <children/>
      <hierarchy name="Node 12" locked="0" hidden="0"/>
      <point latitude="-8.993765958" longitude="116.741089737"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="177" parent_id="163">
      <children/>
      <hierarchy name="Node 13" locked="0" hidden="0"/>
      <point latitude="-8.994532287" longitude="116.739113858"/>
    </object>
    <object class="WED_ForestRing" id="178" parent_id="179">
      <children>
        <child id="180"/>
        <child id="181"/>
        <child id="182"/>
        <child id="183"/>
        <child id="184"/>
        <child id="185"/>
        <child id="186"/>
        <child id="187"/>
        <child id="188"/>
        <child id="189"/>
      </children>
      <hierarchy name="Forest 1 outer ring" locked="0" hidden="0"/>
    </object>
    <object class="WED_ForestPlacement" id="179" parent_id="4">
      <children>
        <child id="178"/>
      </children>
      <hierarchy name="oak_big.for" locked="0" hidden="0"/>
      <forest_placement density="3.0" resource="lib/vegetation/trees/deciduous/oak_big.for" closed="Area"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="180" parent_id="178">
      <children/>
      <hierarchy name="Node 1" locked="0" hidden="0"/>
      <point latitude="-8.995065836" longitude="116.739209111"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="181" parent_id="178">
      <children/>
      <hierarchy name="Node 2" locked="0" hidden="0"/>
      <point latitude="-8.994859674" longitude="116.739743906"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="182" parent_id="178">
      <children/>
      <hierarchy name="Node 3" locked="0" hidden="0"/>
      <point latitude="-8.995217752" longitude="116.740071329"/>
    </object>
    <object class="WED_ObjPlacement" id="296" parent_id="4">
      <children/>
      <hierarchy name="hospital.obj" locked="0" hidden="0"/>
      <point latitude="-8.675536151" longitude="115.212139683" heading="270.54"/>
      <obj_placement custom_msl="0" msl="0.0" resource="hospital/hospital.obj" show_level="1 Default"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="183" parent_id="178">
      <children/>
      <hierarchy name="Node 4" locked="0" hidden="0"/>
      <point latitude="-8.995597530" longitude="116.739863958"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="184" parent_id="178">
      <children/>
      <hierarchy name="Node 5" locked="0" hidden="0"/>
      <point latitude="-8.996769419" longitude="116.740027666"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="185" parent_id="178">
      <children/>
      <hierarchy name="Node 6" locked="0" hidden="0"/>
      <point latitude="-8.997279409" longitude="116.740496976"/>
    </object>
    <object class="WED_ObjPlacement" id="306" parent_id="4">
      <children/>
      <hierarchy name="hospital.obj" locked="0" hidden="0"/>
      <point latitude="-8.676017100" longitude="115.212294364" heading="91.04"/>
      <obj_placement custom_msl="0" msl="0.0" resource="hospital/hospital.obj" show_level="1 Default"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="186" parent_id="178">
      <children/>
      <hierarchy name="Node 7" locked="0" hidden="0"/>
      <point latitude="-8.997941311" longitude="116.741391943"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="316" parent_id="312">
      <children/>
      <hierarchy name="Node 3" locked="0" hidden="0"/>
      <point latitude="-8.675927556" longitude="115.211770993" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="187" parent_id="178">
      <children/>
      <hierarchy name="Node 8" locked="0" hidden="0"/>
      <point latitude="-8.994762012" longitude="116.744011342"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="188" parent_id="178">
      <children/>
      <hierarchy name="Node 9" locked="0" hidden="0"/>
      <point latitude="-8.993221203" longitude="116.742385129"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="189" parent_id="178">
      <children/>
      <hierarchy name="Node 10" locked="0" hidden="0"/>
      <point latitude="-8.994566699" longitude="116.739230942"/>
    </object>
    <object class="WED_ObjPlacement" id="310" parent_id="4">
      <children/>
      <hierarchy name="Hospital_Building_grey_glass_16x36m.obj" locked="0" hidden="0"/>
      <point latitude="-8.674807906" longitude="115.211235779" heading="90.00"/>
      <obj_placement custom_msl="0" msl="0.0" resource="Heli_Scenery_objects/Hospital_Building_grey_glass_16x36m.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ForestRing" id="190" parent_id="191">
      <children>
        <child id="192"/>
        <child id="193"/>
        <child id="194"/>
        <child id="195"/>
        <child id="196"/>
        <child id="197"/>
        <child id="198"/>
      </children>
      <hierarchy name="Forest 2 outer ring" locked="0" hidden="0"/>
    </object>
    <object class="WED_ObjPlacement" id="304" parent_id="4">
      <children/>
      <hierarchy name="Warehse13x30Lt.obj" locked="0" hidden="0"/>
      <point latitude="-8.675753157" longitude="115.211788345" heading="270.58"/>
      <obj_placement custom_msl="0" msl="0.0" resource="lib/g10/US/industrial/light/Warehse13x30Lt.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ForestPlacement" id="191" parent_id="4">
      <children>
        <child id="190"/>
      </children>
      <hierarchy name="oak_medium.for" locked="0" hidden="0"/>
      <forest_placement density="2.0" resource="lib/vegetation/trees/deciduous/oak_medium.for" closed="Area"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="192" parent_id="190">
      <children/>
      <hierarchy name="Node 1" locked="0" hidden="0"/>
      <point latitude="-8.994903079" longitude="116.740267785"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="193" parent_id="190">
      <children/>
      <hierarchy name="Node 2" locked="0" hidden="0"/>
      <point latitude="-8.995369664" longitude="116.740224127"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="194" parent_id="190">
      <children/>
      <hierarchy name="Node 3" locked="0" hidden="0"/>
      <point latitude="-8.996606658" longitude="116.740278694"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="195" parent_id="190">
      <children/>
      <hierarchy name="Node 4" locked="0" hidden="0"/>
      <point latitude="-8.997670040" longitude="116.741359201"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="196" parent_id="190">
      <children/>
      <hierarchy name="Node 5" locked="0" hidden="0"/>
      <point latitude="-8.994783715" longitude="116.743782145"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="197" parent_id="190">
      <children/>
      <hierarchy name="Node 6" locked="0" hidden="0"/>
      <point latitude="-8.993383965" longitude="116.742374215"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="198" parent_id="190">
      <children/>
      <hierarchy name="Node 7" locked="0" hidden="0"/>
      <point latitude="-8.994544999" longitude="116.739547453"/>
    </object>
    <object class="WED_ForestRing" id="199" parent_id="200">
      <children>
        <child id="201"/>
        <child id="202"/>
        <child id="203"/>
        <child id="204"/>
        <child id="205"/>
        <child id="206"/>
        <child id="207"/>
        <child id="208"/>
      </children>
      <hierarchy name="Forest 3 outer ring" locked="0" hidden="0"/>
    </object>
    <object class="WED_ForestPlacement" id="200" parent_id="4">
      <children>
        <child id="199"/>
      </children>
      <hierarchy name="red_oak_tall.for" locked="0" hidden="0"/>
      <forest_placement density="1.0" resource="lib/vegetation/trees/deciduous/red_oak_tall.for" closed="Area"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="201" parent_id="199">
      <children/>
      <hierarchy name="Node 1" locked="0" hidden="0"/>
      <point latitude="-8.996324499" longitude="116.738633597"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="202" parent_id="199">
      <children/>
      <hierarchy name="Node 2" locked="0" hidden="0"/>
      <point latitude="-8.996118578" longitude="116.738654919"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="203" parent_id="199">
      <children/>
      <hierarchy name="Node 3" locked="0" hidden="0"/>
      <point latitude="-8.994634729" longitude="116.739035665"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="204" parent_id="199">
      <children/>
      <hierarchy name="Node 4" locked="0" hidden="0"/>
      <point latitude="-8.994616559" longitude="116.738953425"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="205" parent_id="199">
      <children/>
      <hierarchy name="Node 5" locked="0" hidden="0"/>
      <point latitude="-8.994982979" longitude="116.738831587"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="206" parent_id="199">
      <children/>
      <hierarchy name="Node 6" locked="0" hidden="0"/>
      <point latitude="-8.995512925" longitude="116.738654921"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="320" parent_id="312">
      <children/>
      <hierarchy name="Node 7" locked="0" hidden="0"/>
      <point latitude="-8.675584041" longitude="115.213244181" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="207" parent_id="199">
      <children/>
      <hierarchy name="Node 7" locked="0" hidden="0"/>
      <point latitude="-8.995867231" longitude="116.738560495"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="208" parent_id="199">
      <children/>
      <hierarchy name="Node 8" locked="0" hidden="0"/>
      <point latitude="-8.996336612" longitude="116.738499575"/>
    </object>
    <object class="WED_ForestRing" id="209" parent_id="210">
      <children>
        <child id="211"/>
        <child id="212"/>
        <child id="213"/>
        <child id="214"/>
        <child id="215"/>
        <child id="216"/>
      </children>
      <hierarchy name="Forest 4 outer ring" locked="0" hidden="0"/>
    </object>
    <object class="WED_ForestPlacement" id="210" parent_id="4">
      <children>
        <child id="209"/>
      </children>
      <hierarchy name="red_oak_medium.for" locked="0" hidden="0"/>
      <forest_placement density="1.0" resource="lib/vegetation/trees/deciduous/red_oak_medium.for" closed="Area"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="211" parent_id="209">
      <children/>
      <hierarchy name="Node 1" locked="0" hidden="0"/>
      <point latitude="-8.992746492" longitude="116.743347456"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="212" parent_id="209">
      <children/>
      <hierarchy name="Node 2" locked="0" hidden="0"/>
      <point latitude="-8.993017763" longitude="116.743680943"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="213" parent_id="209">
      <children/>
      <hierarchy name="Node 3" locked="0" hidden="0"/>
      <point latitude="-8.993138325" longitude="116.745174054"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="214" parent_id="209">
      <children/>
      <hierarchy name="Node 4" locked="0" hidden="0"/>
      <point latitude="-8.992746486" longitude="116.745947134"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="215" parent_id="209">
      <children/>
      <hierarchy name="Node 5" locked="0" hidden="0"/>
      <point latitude="-8.991894994" longitude="116.746583783"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="216" parent_id="209">
      <children/>
      <hierarchy name="Node 6" locked="0" hidden="0"/>
      <point latitude="-8.990485901" longitude="116.745515107"/>
    </object>
    <object class="WED_Airport" id="217" parent_id="4">
      <children>
        <child id="219"/>
        <child id="268"/>
        <child id="246"/>
        <child id="218"/>
      </children>
      <hierarchy name="Ngoerah Hospital" locked="0" hidden="0"/>
      <airport kind="Heliport" elevation="0.0" has_atc="0" icao="WA99" always_flatten="1" drive_on_left="0" scenery_id="-1"/>
      <meta_data/>
    </object>
    <object class="WED_Helipad" id="218" parent_id="217">
      <children/>
      <hierarchy name="H1" locked="0" hidden="0"/>
      <point latitude="-8.675420750" longitude="115.213037131" heading="0.0" width="25.0" length="25.0"/>
      <helipad surface="Asphalt L" markings="Default" shoulder="None" roughness="0.0" lights="None"/>
    </object>
    <object class="WED_ExclusionZone" id="219" parent_id="217">
      <children>
        <child id="220"/>
        <child id="221"/>
      </children>
      <hierarchy name="Exclusion Zone 1" locked="0" hidden="0"/>
      <excluzions>
        <exclusion value="Objects"/>
        <exclusion value="Facades"/>
        <exclusion value="Forests"/>
      </excluzions>
    </object>
    <object class="WED_SimpleBoundaryNode" id="220" parent_id="219">
      <children/>
      <hierarchy name="Start" locked="0" hidden="0"/>
      <point latitude="-8.674776150" longitude="115.211165594"/>
    </object>
    <object class="WED_SimpleBoundaryNode" id="221" parent_id="219">
      <children/>
      <hierarchy name="End" locked="0" hidden="0"/>
      <point latitude="-8.676619389" longitude="115.213358230"/>
    </object>
    <object class="WED_ObjPlacement" id="222" parent_id="4">
      <children/>
      <hierarchy name="mainhouse.obj" locked="0" hidden="0"/>
      <point latitude="-8.675553370" longitude="115.212891228" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="hospital/mainhouse.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="223" parent_id="4">
      <children/>
      <hierarchy name="peeps_ramp_agentM8.obj" locked="0" hidden="0"/>
      <point latitude="-8.675276651" longitude="115.213014014" heading="0.0"/>
      <obj_placement custom_msl="set_AGL" msl="17.800" resource="people/peeps_ramp_agentM8.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="224" parent_id="4">
      <children/>
      <hierarchy name="peeps_ramp_agentM9.obj" locked="0" hidden="0"/>
      <point latitude="-8.675273743" longitude="115.213033668" heading="0.0"/>
      <obj_placement custom_msl="set_AGL" msl="17.800" resource="people/peeps_ramp_agentM9.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="225" parent_id="4">
      <children/>
      <hierarchy name="peeps_ramp_agentM7.obj" locked="0" hidden="0"/>
      <point latitude="-8.675276828" longitude="115.213047504" heading="0.0"/>
      <obj_placement custom_msl="set_AGL" msl="17.800" resource="people/peeps_ramp_agentM7.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="282" parent_id="4">
      <children/>
      <hierarchy name="flora_cook_palm2.obj" locked="0" hidden="0"/>
      <point latitude="-8.675594550" longitude="115.213050963" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Flora_Fauna/micronesia/1/flora_cook_palm2.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="226" parent_id="4">
      <children/>
      <hierarchy name="Stretcher.obj" locked="0" hidden="0"/>
      <point latitude="-8.675277340" longitude="115.213023428" heading="0.0"/>
      <obj_placement custom_msl="set_AGL" msl="17.800" resource="objects/Stretcher.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="227" parent_id="4">
      <children/>
      <hierarchy name="helipad_edge.obj" locked="0" hidden="0"/>
      <point latitude="-8.675267465" longitude="115.212894518" heading="0.0"/>
      <obj_placement custom_msl="set_AGL" msl="18.000" resource="lib/airport/lights/slow/helipad_edge.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="229" parent_id="4">
      <children/>
      <hierarchy name="helipad_edge.obj" locked="0" hidden="0"/>
      <point latitude="-8.675267051" longitude="115.213179728" heading="0.0"/>
      <obj_placement custom_msl="set_AGL" msl="18.000" resource="lib/airport/lights/slow/helipad_edge.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="286" parent_id="4">
      <children/>
      <hierarchy name="flora_cook_palm2.obj" locked="0" hidden="0"/>
      <point latitude="-8.675312996" longitude="115.213226486" heading="90.00"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Flora_Fauna/micronesia/1/flora_cook_palm2.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="230" parent_id="4">
      <children/>
      <hierarchy name="helipad_edge.obj" locked="0" hidden="0"/>
      <point latitude="-8.675550441" longitude="115.213179728" heading="0.0"/>
      <obj_placement custom_msl="set_AGL" msl="18.000" resource="lib/airport/lights/slow/helipad_edge.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="231" parent_id="4">
      <children/>
      <hierarchy name="helipad_edge.obj" locked="0" hidden="0"/>
      <point latitude="-8.675549447" longitude="115.212894434" heading="0.0"/>
      <obj_placement custom_msl="set_AGL" msl="18.000" resource="lib/airport/lights/slow/helipad_edge.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="280" parent_id="4">
      <children/>
      <hierarchy name="flora_cook_palm2.obj" locked="0" hidden="0"/>
      <point latitude="-8.675592376" longitude="115.212837932" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Flora_Fauna/micronesia/1/flora_cook_palm2.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="232" parent_id="4">
      <children/>
      <hierarchy name="helipad_edge.obj" locked="0" hidden="0"/>
      <point latitude="-8.675549944" longitude="115.213031336" heading="0.0"/>
      <obj_placement custom_msl="set_AGL" msl="18.000" resource="lib/airport/lights/slow/helipad_edge.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="233" parent_id="4">
      <children/>
      <hierarchy name="helipad_edge.obj" locked="0" hidden="0"/>
      <point latitude="-8.675407752" longitude="115.213179229" heading="-0.34"/>
      <obj_placement custom_msl="set_AGL" msl="18.000" resource="lib/airport/lights/slow/helipad_edge.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="234" parent_id="4">
      <children/>
      <hierarchy name="helipad_edge.obj" locked="0" hidden="0"/>
      <point latitude="-8.675406675" longitude="115.212893518" heading="0.0"/>
      <obj_placement custom_msl="set_AGL" msl="18.000" resource="lib/airport/lights/slow/helipad_edge.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="235" parent_id="4">
      <children/>
      <hierarchy name="Helipad_Light_3_Blue.obj" locked="0" hidden="0"/>
      <point latitude="-8.675371525" longitude="115.213024376" heading="0.0"/>
      <obj_placement custom_msl="set_AGL" msl="17.800" resource="Heli_Scenery_objects/Helipad_Light_3_Blue.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="236" parent_id="4">
      <children/>
      <hierarchy name="windsock.obj" locked="0" hidden="0"/>
      <point latitude="-8.675247835" longitude="115.213033204" heading="0.0"/>
      <obj_placement custom_msl="set_AGL" msl="20.000" resource="lib/airport/landscape/windsock.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="237" parent_id="4">
      <children/>
      <hierarchy name="Ambulance_7.obj" locked="0" hidden="0"/>
      <point latitude="-8.675556769" longitude="115.212744124" heading="178.85"/>
      <obj_placement custom_msl="0" msl="0.0" resource="Ambulance/Ambulance_7.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="238" parent_id="4">
      <children/>
      <hierarchy name="ambulancesamuON.obj" locked="0" hidden="0"/>
      <point latitude="-8.675469273" longitude="115.212755837" heading="180.00"/>
      <obj_placement custom_msl="0" msl="0.0" resource="Ambulance/ambulancesamuON.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="240" parent_id="4">
      <children/>
      <hierarchy name="Helipad_Light_3_Blue.obj" locked="0" hidden="0"/>
      <point latitude="-8.675371381" longitude="115.213053621" heading="0.0"/>
      <obj_placement custom_msl="set_AGL" msl="17.800" resource="Heli_Scenery_objects/Helipad_Light_3_Blue.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="241" parent_id="4">
      <children/>
      <hierarchy name="Helipad_Light_3_Blue.obj" locked="0" hidden="0"/>
      <point latitude="-8.675403045" longitude="115.213083040" heading="22.75"/>
      <obj_placement custom_msl="set_AGL" msl="17.800" resource="Heli_Scenery_objects/Helipad_Light_3_Blue.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="242" parent_id="4">
      <children/>
      <hierarchy name="Helipad_Light_3_Blue.obj" locked="0" hidden="0"/>
      <point latitude="-8.675467655" longitude="115.213053916" heading="22.75"/>
      <obj_placement custom_msl="set_AGL" msl="17.800" resource="Heli_Scenery_objects/Helipad_Light_3_Blue.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="243" parent_id="4">
      <children/>
      <hierarchy name="Helipad_Light_3_Blue.obj" locked="0" hidden="0"/>
      <point latitude="-8.675437214" longitude="115.213081361" heading="22.75"/>
      <obj_placement custom_msl="set_AGL" msl="17.800" resource="Heli_Scenery_objects/Helipad_Light_3_Blue.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="244" parent_id="4">
      <children/>
      <hierarchy name="Helipad_Light_3_Blue.obj" locked="0" hidden="0"/>
      <point latitude="-8.675466778" longitude="115.213024376" heading="22.75"/>
      <obj_placement custom_msl="set_AGL" msl="17.800" resource="Heli_Scenery_objects/Helipad_Light_3_Blue.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="245" parent_id="4">
      <children/>
      <hierarchy name="Helipad_Light_3_Blue.obj" locked="0" hidden="0"/>
      <point latitude="-8.675436684" longitude="115.212995256" heading="22.75"/>
      <obj_placement custom_msl="set_AGL" msl="17.800" resource="Heli_Scenery_objects/Helipad_Light_3_Blue.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="246" parent_id="217">
      <children/>
      <hierarchy name="Helipad_Light_10.obj" locked="0" hidden="0"/>
      <point latitude="-8.675417059" longitude="115.212924741" heading="91.41"/>
      <obj_placement custom_msl="set_AGL" msl="17.800" resource="Heli_Scenery_objects/Helipad_Light_10.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="247" parent_id="4">
      <children/>
      <hierarchy name="Helipad_Light_10.obj" locked="0" hidden="0"/>
      <point latitude="-8.675424504" longitude="115.213148878" heading="270.85"/>
      <obj_placement custom_msl="set_AGL" msl="17.800" resource="Heli_Scenery_objects/Helipad_Light_10.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="248" parent_id="4">
      <children/>
      <hierarchy name="Helipad_Light_10.obj" locked="0" hidden="0"/>
      <point latitude="-8.675530965" longitude="115.213033104" heading="0.0"/>
      <obj_placement custom_msl="set_AGL" msl="17.800" resource="Heli_Scenery_objects/Helipad_Light_10.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="249" parent_id="4">
      <children/>
      <hierarchy name="Helipad_Light_10.obj" locked="0" hidden="0"/>
      <point latitude="-8.675310254" longitude="115.213041026" heading="180.56"/>
      <obj_placement custom_msl="set_AGL" msl="17.800" resource="Heli_Scenery_objects/Helipad_Light_10.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="267" parent_id="4">
      <children/>
      <hierarchy name="Helipad_Light_3_Blue.obj" locked="0" hidden="0"/>
      <point latitude="-8.675402543" longitude="115.212995839" heading="0.0"/>
      <obj_placement custom_msl="set_AGL" msl="17.800" resource="Heli_Scenery_objects/Helipad_Light_3_Blue.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="269" parent_id="4">
      <children/>
      <hierarchy name="Helipad_Light_10.obj" locked="0" hidden="0"/>
      <point latitude="-8.675314412" longitude="115.213150195" heading="-137.40"/>
      <obj_placement custom_msl="set_AGL" msl="17.800" resource="Heli_Scenery_objects/Helipad_Light_10.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="271" parent_id="4">
      <children/>
      <hierarchy name="Helipad_Light_10.obj" locked="0" hidden="0"/>
      <point latitude="-8.675532057" longitude="115.213144693" heading="319.31"/>
      <obj_placement custom_msl="set_AGL" msl="17.800" resource="Heli_Scenery_objects/Helipad_Light_10.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="273" parent_id="4">
      <children/>
      <hierarchy name="flora_cook_palm3.obj" locked="0" hidden="0"/>
      <point latitude="-8.675376046" longitude="115.213224665" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Flora_Fauna/micronesia/1/flora_cook_palm3.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="275" parent_id="4">
      <children/>
      <hierarchy name="flora_cook_palm3.obj" locked="0" hidden="0"/>
      <point latitude="-8.675590202" longitude="115.213226850" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Flora_Fauna/micronesia/1/flora_cook_palm3.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="277" parent_id="4">
      <children/>
      <hierarchy name="flora_cook_palm3.obj" locked="0" hidden="0"/>
      <point latitude="-8.675594550" longitude="115.212998524" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Flora_Fauna/micronesia/1/flora_cook_palm3.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="279" parent_id="4">
      <children/>
      <hierarchy name="flora_cook_palm3.obj" locked="0" hidden="0"/>
      <point latitude="-8.675592376" longitude="115.212786586" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Flora_Fauna/micronesia/1/flora_cook_palm3.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="281" parent_id="4">
      <children/>
      <hierarchy name="flora_cook_palm2.obj" locked="0" hidden="0"/>
      <point latitude="-8.675592376" longitude="115.212942809" heading="90.00"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Flora_Fauna/micronesia/1/flora_cook_palm2.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="283" parent_id="4">
      <children/>
      <hierarchy name="flora_cook_palm2.obj" locked="0" hidden="0"/>
      <point latitude="-8.675594550" longitude="115.213166765" heading="360.00"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Flora_Fauna/micronesia/1/flora_cook_palm2.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="285" parent_id="4">
      <children/>
      <hierarchy name="flora_cook_palm2.obj" locked="0" hidden="0"/>
      <point latitude="-8.675423516" longitude="115.213227397" heading="91.48"/>
      <obj_placement custom_msl="0" msl="0.0" resource="CDB-Library/Flora_Fauna/micronesia/1/flora_cook_palm2.obj" show_level="1 Default"/>
    </object>
    <object class="WED_Ring" id="287" parent_id="288">
      <children>
        <child id="289"/>
        <child id="290"/>
        <child id="291"/>
        <child id="292"/>
      </children>
      <hierarchy name="Polygon 1 Outer Ring" locked="0" hidden="0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="289" parent_id="287">
      <children/>
      <hierarchy name="Node 1" locked="0" hidden="0"/>
      <point latitude="-8.675616699" longitude="115.212775071" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="291" parent_id="287">
      <children/>
      <hierarchy name="Node 3" locked="0" hidden="0"/>
      <point latitude="-8.675393705" longitude="115.212709237" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_ObjPlacement" id="293" parent_id="4">
      <children/>
      <hierarchy name="redcross_tent.obj" locked="0" hidden="0"/>
      <point latitude="-8.675396171" longitude="115.212769782" heading="270.67"/>
      <obj_placement custom_msl="0" msl="0.0" resource="Ambulance/redcross_tent.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="295" parent_id="4">
      <children/>
      <hierarchy name="hospital.obj" locked="0" hidden="0"/>
      <point latitude="-8.675224285" longitude="115.212600521" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="hospital/hospital.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="303" parent_id="4">
      <children/>
      <hierarchy name="FactC60x60_v0.obj" locked="0" hidden="0"/>
      <point latitude="-8.675271394" longitude="115.211488413" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="lib/g10/US/industrial/light/FactC60x60_v0.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="305" parent_id="4">
      <children/>
      <hierarchy name="poliklinik.obj" locked="0" hidden="0"/>
      <point latitude="-8.676036413" longitude="115.213275920" heading="180.41"/>
      <obj_placement custom_msl="0" msl="0.0" resource="hospital/poliklinik.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="309" parent_id="4">
      <children/>
      <hierarchy name="Hospital_Building_cream_23x60m.obj" locked="0" hidden="0"/>
      <point latitude="-8.676534611" longitude="115.212076257" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="Heli_Scenery_objects/Hospital_Building_cream_23x60m.obj" show_level="1 Default"/>
    </object>
    <object class="WED_ObjPlacement" id="311" parent_id="4">
      <children/>
      <hierarchy name="hospital1.obj" locked="0" hidden="0"/>
      <point latitude="-8.675446637" longitude="115.212274366" heading="0.0"/>
      <obj_placement custom_msl="0" msl="0.0" resource="hospital/hospital1.obj" show_level="1 Default"/>
    </object>
    <object class="WED_PolygonPlacement" id="313" parent_id="4">
      <children>
        <child id="312"/>
      </children>
      <hierarchy name="patched.pol" locked="0" hidden="0"/>
      <polygon_placement heading="0.0" resource="lib/airport/ground/pavement/asphalt/patched.pol"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="315" parent_id="312">
      <children/>
      <hierarchy name="Node 2" locked="0" hidden="0"/>
      <point latitude="-8.675695884" longitude="115.211775008" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="317" parent_id="312">
      <children/>
      <hierarchy name="Node 4" locked="0" hidden="0"/>
      <point latitude="-8.675939539" longitude="115.212051983" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="319" parent_id="312">
      <children/>
      <hierarchy name="Node 6" locked="0" hidden="0"/>
      <point latitude="-8.676035402" longitude="115.213240168" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
    <object class="WED_SimpleBezierBoundaryNode" id="321" parent_id="312">
      <children/>
      <hierarchy name="Node 8" locked="0" hidden="0"/>
      <point latitude="-8.675572059" longitude="115.211510075" split="0" ctrl_latitude_lo="0.0" ctrl_longitude_lo="0.0" ctrl_latitude_hi="0.0" ctrl_longitude_hi="0.0"/>
    </object>
  </objects>
  <prefs>
    <pref name="PropertyPane0/Closed"/>
    <pref name="doc/export_target" value="7"/>
    <pref name="doc/xml_compatibility" value="205"/>
    <pref name="export/last" value="-10+110/-10+116.dsf -10+110/-09+115.dsf -10+110/-09+116.dsf"/>
    <pref name="map/east" value="115.214180"/>
    <pref name="map/navaid_map_vis" value="0"/>
    <pref name="map/north" value="-8.673671"/>
    <pref name="map/obj_density" value="6"/>
    <pref name="map/pavement_alpha" value="2"/>
    <pref name="map/preview_vis" value="1"/>
    <pref name="map/real_lines_vis" value="1"/>
    <pref name="map/slippy_vis" value="1"/>
    <pref name="map/south" value="-8.677438"/>
    <pref name="map/vertices_vis" value="1"/>
    <pref name="map/west" value="115.210228"/>
    <pref name="map/world_map_vis" value="1"/>
    <pref name="map_Airport Beacon_Kind" value="133"/>
    <pref name="map_Autogen_Autogen Height" value="10.000000"/>
    <pref name="map_Autogen_Resource" value=""/>
    <pref name="map_Boundary_.Markings" value=""/>
    <pref name="map_Boundary_Lights" value=""/>
    <pref name="map_Boundary_Markings" value=""/>
    <pref name="map_Exclusion Polys_Exclusion" value=""/>
    <pref name="map_Exclusion Zones_Exclusions" value=""/>
    <pref name="map_Facades_Height" value="10.000000"/>
    <pref name="map_Facades_Pick Walls" value="1"/>
    <pref name="map_Facades_Resource" value="Heli_Scenery_objects/Hospital_3.fac"/>
    <pref name="map_Forests_Density" value="1.000000"/>
    <pref name="map_Forests_Resource" value="lib/vegetation/trees/deciduous/red_oak_medium.for"/>
    <pref name="map_Helipad_Edge Lights" value="15"/>
    <pref name="map_Helipad_Markings" value="131"/>
    <pref name="map_Helipad_Roughness" value="0.000000"/>
    <pref name="map_Helipad_Shoulder" value="86"/>
    <pref name="map_Helipad_Surface" value="26"/>
    <pref name="map_Hole_.Markings" value=""/>
    <pref name="map_Hole_Lights" value=""/>
    <pref name="map_Hole_Markings" value=""/>
    <pref name="map_Light Fixture_Approach Angle" value="3.000000"/>
    <pref name="map_Light Fixture_Fixture Type" value="63"/>
    <pref name="map_Lines_Resource" value="Heli_Scenery_objects/Walkway_path_2.lin"/>
    <pref name="map_Objects_Object" value="hospital/hospital1.obj"/>
    <pref name="map_Objects_Show with" value="810"/>
    <pref name="map_Objects_max Heading" value="0.000000"/>
    <pref name="map_Objects_min Heading" value="0.000000"/>
    <pref name="map_Polygons_Heading" value="0.000000"/>
    <pref name="map_Polygons_Resource" value="lib/airport/ground/pavement/asphalt/patched.pol"/>
    <pref name="map_Polygons_Use Texture Map - Orthophoto" value="0"/>
    <pref name="map_Ramp Start_Airlines" value=""/>
    <pref name="map_Ramp Start_Equipment Type" value=""/>
    <pref name="map_Ramp Start_Ramp Operation Type" value="756"/>
    <pref name="map_Ramp Start_Ramp Start Type" value="203"/>
    <pref name="map_Ramp Start_Size" value="751"/>
    <pref name="map_Roads_Layer" value="0"/>
    <pref name="map_Roads_Name" value="N"/>
    <pref name="map_Roads_Resource" value="lib/g10/roads_EU.net"/>
    <pref name="map_Roads_Slop" value="3"/>
    <pref name="map_Roads_Type" value="50"/>
    <pref name="map_Runway_Appch" value="79"/>
    <pref name="map_Runway_Center" value="1"/>
    <pref name="map_Runway_Dist" value="1"/>
    <pref name="map_Runway_Edge" value="7"/>
    <pref name="map_Runway_Marks" value="117"/>
    <pref name="map_Runway_REIL" value="10"/>
    <pref name="map_Runway_Rough" value="0.000000"/>
    <pref name="map_Runway_Shoulder" value="86"/>
    <pref name="map_Runway_Surface" value="27"/>
    <pref name="map_Runway_TDZL" value="0"/>
    <pref name="map_Sealane_Buoys" value="1"/>
    <pref name="map_Shapes_Property Text" value=""/>
    <pref name="map_Sign_Size" value="18"/>
    <pref name="map_Sign_Style" value="24"/>
    <pref name="map_Sign_Text" value="{@L}A"/>
    <pref name="map_Strings_Resource" value="6m.lin"/>
    <pref name="map_Strings_Spacing" value="5.000000"/>
    <pref name="map_Taxi Routes_Allowed Vehicles" value="208"/>
    <pref name="map_Taxi Routes_Arrival" value=""/>
    <pref name="map_Taxi Routes_Departure" value=""/>
    <pref name="map_Taxi Routes_ILS" value=""/>
    <pref name="map_Taxi Routes_Name" value="A"/>
    <pref name="map_Taxi Routes_Oneway" value="0"/>
    <pref name="map_Taxi Routes_Runway" value="477"/>
    <pref name="map_Taxi Routes_Size" value="751"/>
    <pref name="map_Taxi Routes_Slop" value="10"/>
    <pref name="map_Taxilines_.Markings" value=""/>
    <pref name="map_Taxilines_Lights" value=""/>
    <pref name="map_Taxilines_Markings" value=""/>
    <pref name="map_Taxiway_.Markings" value=""/>
    <pref name="map_Taxiway_Heading" value="120.000000"/>
    <pref name="map_Taxiway_Lights" value=""/>
    <pref name="map_Taxiway_Markings" value=""/>
    <pref name="map_Taxiway_Pavement" value="28"/>
    <pref name="map_Taxiway_Roughness" value="0.000000"/>
    <pref name="map_Tower Viewpoint_Tower Height" value="25.000000"/>
    <pref name="map_Truck Destination_Truck Types" value=""/>
    <pref name="map_Truck Parking_." value="3"/>
    <pref name="map_Truck Parking_Truck Type" value="216"/>
    <pref name="map_Vertex_Show Node Numbers" value="0"/>
    <pref name="map_Vertex_Snap To Vertices" value="1"/>
    <pref name="map_Windsock_Lit" value="0"/>
    <pref name="map_preview_window/camera_agl" value="22.033820"/>
    <pref name="map_preview_window/camera_lat" value="47.038413"/>
    <pref name="map_preview_window/camera_lon" value="15.419393"/>
    <pref name="map_preview_window/camera_pitch" value="-10.000000"/>
    <pref name="map_preview_window/camera_yaw" value="0.000000"/>
    <pref name="map_preview_window/height" value="787"/>
    <pref name="map_preview_window/visible" value="0"/>
    <pref name="map_preview_window/width" value="1024"/>
    <pref name="map_preview_window/x_loc" value="104"/>
    <pref name="map_preview_window/y_loc" value="104"/>
    <pref name="window/height" value="989"/>
    <pref name="window/main_split" value="436"/>
    <pref name="window/main_split2" value="1511"/>
    <pref name="window/prev_split" value="581"/>
    <pref name="window/prop_split" value="576"/>
    <pref name="window/width" value="1920"/>
    <pref name="window/x_loc" value="-8"/>
    <pref name="window/y_loc" value="-8"/>
  </prefs>
</doc>
